Announcement

Announcement Module
Collapse
No announcement yet.

xtrabackup 2.0 and 2.1 with MySQL 5.0?

Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • xtrabackup 2.0 and 2.1 with MySQL 5.0?

    Did I read correctly on xtrabackup's page that both 2.0 and 2.1 versions do not support MySQL 5.0? What was the reasoning for that?

    Are those, who still use MySQL 5.0 left with xtrabackup 1.6? Will enhancements be backported to 1.6 or no?

    Thanks!

  • #2
    You can still use Percona XtraBackup 2.0 for MySQL 5.0 or MySQL 5.1 with built-in InnoDB. There is actually a bug redirecting from 2.0 docs to 2.1 docs that is already reported. But you can download PDF docs of Xtrabackup 2.0.
    Also 2.0 version is still actively developed, see last release notes: http://www.percona.com/doc/percona-x...2.0/2.0.7.html

    Comment

    Working...
    X